body {
    background-color: #FAE3F9;
    font-family: Georgia, serif;
    color: #222222;
    text-align: center;
}

h1 {
    font-size: 36px;
    color: #C469F5;
    text-align: center;
}

 h3 {
    font-size: 36px;
    color: #C469F5;
    text-align: center;
}

p {
    font-size: 16px;
    line-height: 1.6;
    color: #222222;
    text-align: center;
}
nav {
  background: : #FAE3F9;
  border-bottom: 1px solid #2BB5A0;
  padding: 12px 24px;
  display: flex;
  gap: 24px;
}

nav a {
  color: #2BB5A0;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.08em;
}

nav a:hover {
  color:#E8560A;
}

ul {
  list-style-position: inside;
  text-align: center;
}


